Used Ford Explorer for Sale with Low Mileage inLancaster, SC
Shop with transparent pricing.
Only show listings that include dealer fees- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Agate Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 13,699
- Stock #:
- SGA65599A
- VIN:
- 1FMUK7KH7SGA65599

-$882

Sponsored by Classic CDJR Lancaster
2025 Ford Explorer
ST-Line RWD
13,699 mi
$35,580
$34,698
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Vapor Blue
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Gray/Onyx
- Transmission:
- Automatic
- Mileage:
- 13,017
- Stock #:
- ASGB20435
- VIN:
- 1FMUK7DH5SGB20435

Sponsored Listing
2025 Ford Explorer
Active RWD
13,017 mi
$30,898
- Year:
- 2023
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 3L V6
- Exterior color:
- Black Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Black (Ebony)
- Transmission:
- Automatic
- Mileage:
- 45,480
- Stock #:
- PD86253
- VIN:
- 1FM5K8GC1PGA86253

Sponsored Listing
2023 Ford Explorer
ST AWD
45,480 mi
$40,337
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Carbonized Gray Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC39564
- VIN:
- 1FMWK8GC8TGC39564

2026 Ford Explorer
ST AWD
New car
MSRP $62,895
$54,064
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Vapor Blue
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Space Gray
- Transmission:
- Automatic
- Mileage:
- 6
- Stock #:
- T64162
- VIN:
- 1FMUK7DH5TGC48692

2026 Ford Explorer
Active RWD
New car
MSRP $46,020
$37,491
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- White Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 1,379
- Stock #:
- GA45167
- VIN:
- 1FMUK7DH1TGA45167

2026 Ford Explorer
Active RWD
New car
MSRP $46,490
$36,380
- Year:
- 2027
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Oxford White
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Ultra Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFA04676
- VIN:
- 1FMUK8DH3VGA04676

2027 Ford Explorer
Active AWD
New car
MSRP $47,340
$38,988
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 2,004
- Stock #:
- GC42703
- VIN:
- 1FMWK8GC0TGC42703

2026 Ford Explorer
ST AWD
New car
MSRP $59,100
$50,771
- Year:
- 2027
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Avalanche Gray
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Ultra Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFA10194
- VIN:
- 1FMUK8DH4VGA10194

2027 Ford Explorer
Active AWD
New car
MSRP $49,130
$42,988
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Carbonized Gray Metallic
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Salt Crystal/Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC09550
- VIN:
- 1FMUK8HHXTGC09550

2026 Ford Explorer
Platinum AWD
New car
MSRP $60,040
$51,064
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Silver
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Gray
- Transmission:
- Automatic
- Mileage:
- 67
- Stock #:
- NTGC41277
- VIN:
- 1FMUK7DH2TGC41277

2026 Ford Explorer
Active RWD
New car
MSRP $42,380
$34,991
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Gray Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 1,937
- Stock #:
- GB46898
- VIN:
- 1FMUK7DH8TGB46898

2026 Ford Explorer
Active RWD
New car
MSRP $45,925
$37,272
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Gray Metallic
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 12
- Stock #:
- GC39361
- VIN:
- 1FMUK8KH2TGC39361

2026 Ford Explorer
ST-Line AWD
New car
MSRP $53,455
$45,578
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 2,004
- Stock #:
- GB40749
- VIN:
- 1FMWK8GC7TGB40749

2026 Ford Explorer
ST AWD
New car
MSRP $63,235
$52,678
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- White Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mojave Dusk/Onyx
- Transmission:
- Automatic
- Mileage:
- 4
- Stock #:
- T64156
- VIN:
- 1FMUK7HH5TGC09272

2026 Ford Explorer
Platinum RWD
New car
MSRP $53,505
$45,091
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Gray Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Gray
- Transmission:
- Automatic
- Mileage:
- 2,522
- Stock #:
- GB48424
- VIN:
- 1FMUK7DH6TGB48424

2026 Ford Explorer
Active RWD
New car
MSRP $42,720
$34,847
- Year:
- 2027
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Avalanche Gray
- Combined gas mileage:
- 20 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx W/Red Stitching
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFA28992
- VIN:
- 1FMWK8GC0VGA28992

2027 Ford Explorer
ST AWD
New car
MSRP $64,180
$57,990
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Red Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 3
- Stock #:
- T64142
- VIN:
- 1FMWK8GC5TGB35811

2026 Ford Explorer
ST AWD
New car
MSRP $59,195
$50,098
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- AGATE BLACK METALLIC
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Light Space Gray/Onyx
- Transmission:
- Automatic
- Mileage:
- 577
- Stock #:
- 100125
- VIN:
- 1FMUK7DH6SGB14062

2025 Ford Explorer
Active RWD
New car
MSRP $44,810
$37,590
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Star White Metallic Tri-Coat
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Space Gray
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC46477
- VIN:
- 1FMUK7DH2TGC46477

2026 Ford Explorer
Active RWD
New car
MSRP $46,720
$37,846
- Year:
- 2027
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Oxford White
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Ultra Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFA05507
- VIN:
- 1FMUK8DH7VGA05507

2027 Ford Explorer
Active AWD
New car
MSRP $47,340
$39,064
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Agate Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mojave Dusk/Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC17960
- VIN:
- 1FMUK7HH0TGC17960

2026 Ford Explorer
Platinum RWD
New car
MSRP $54,360
$46,492
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Black Metallic
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 12
- Stock #:
- GC36340
- VIN:
- 1FMUK8KH1TGC36340

2026 Ford Explorer
ST-Line AWD
New car
MSRP $51,660
$43,926
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Salt Crystal/Onyx
- Transmission:
- Automatic
- Mileage:
- 19,648
- Stock #:
- EA19464A
- VIN:
- 1FMWK8HC6SGB08727

Sponsored Listing
2025 Ford Explorer
Platinum AWD
19,648 mi
$48,850
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Agate Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 13,699
- Stock #:
- SGA65599A
- VIN:
- 1FMUK7KH7SGA65599

-$882

Sponsored by Classic CDJR Lancaster
2025 Ford Explorer
ST-Line RWD
13,699 mi
$35,580
$34,698
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Vapor Blue
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Gray/Onyx
- Transmission:
- Automatic
- Mileage:
- 13,017
- Stock #:
- ASGB20435
- VIN:
- 1FMUK7DH5SGB20435

Sponsored Listing
2025 Ford Explorer
Active RWD
13,017 mi
$30,898
- Year:
- 2023
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 3L V6
- Exterior color:
- Black Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Black (Ebony)
- Transmission:
- Automatic
- Mileage:
- 45,480
- Stock #:
- PD86253
- VIN:
- 1FM5K8GC1PGA86253

Sponsored Listing
2023 Ford Explorer
ST AWD
45,480 mi
$40,337
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Carbonized Gray Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC39564
- VIN:
- 1FMWK8GC8TGC39564

2026 Ford Explorer
ST AWD
New car
MSRP $62,895
$54,064
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Vapor Blue
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Space Gray
- Transmission:
- Automatic
- Mileage:
- 6
- Stock #:
- T64162
- VIN:
- 1FMUK7DH5TGC48692

2026 Ford Explorer
Active RWD
New car
MSRP $46,020
$37,491
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- White Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 1,379
- Stock #:
- GA45167
- VIN:
- 1FMUK7DH1TGA45167

2026 Ford Explorer
Active RWD
New car
MSRP $46,490
$36,380
- Year:
- 2027
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Oxford White
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Ultra Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFA04676
- VIN:
- 1FMUK8DH3VGA04676

2027 Ford Explorer
Active AWD
New car
MSRP $47,340
$38,988
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 2,004
- Stock #:
- GC42703
- VIN:
- 1FMWK8GC0TGC42703

2026 Ford Explorer
ST AWD
New car
MSRP $59,100
$50,771
- Year:
- 2027
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Avalanche Gray
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Ultra Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFA10194
- VIN:
- 1FMUK8DH4VGA10194

2027 Ford Explorer
Active AWD
New car
MSRP $49,130
$42,988
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Carbonized Gray Metallic
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Salt Crystal/Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC09550
- VIN:
- 1FMUK8HHXTGC09550

2026 Ford Explorer
Platinum AWD
New car
MSRP $60,040
$51,064
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Silver
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Gray
- Transmission:
- Automatic
- Mileage:
- 67
- Stock #:
- NTGC41277
- VIN:
- 1FMUK7DH2TGC41277

2026 Ford Explorer
Active RWD
New car
MSRP $42,380
$34,991
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Gray Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 1,937
- Stock #:
- GB46898
- VIN:
- 1FMUK7DH8TGB46898

2026 Ford Explorer
Active RWD
New car
MSRP $45,925
$37,272
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Gray Metallic
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 12
- Stock #:
- GC39361
- VIN:
- 1FMUK8KH2TGC39361

2026 Ford Explorer
ST-Line AWD
New car
MSRP $53,455
$45,578
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 2,004
- Stock #:
- GB40749
- VIN:
- 1FMWK8GC7TGB40749

2026 Ford Explorer
ST AWD
New car
MSRP $63,235
$52,678
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- White Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mojave Dusk/Onyx
- Transmission:
- Automatic
- Mileage:
- 4
- Stock #:
- T64156
- VIN:
- 1FMUK7HH5TGC09272

2026 Ford Explorer
Platinum RWD
New car
MSRP $53,505
$45,091
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Gray Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Gray
- Transmission:
- Automatic
- Mileage:
- 2,522
- Stock #:
- GB48424
- VIN:
- 1FMUK7DH6TGB48424

2026 Ford Explorer
Active RWD
New car
MSRP $42,720
$34,847
- Year:
- 2027
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Avalanche Gray
- Combined gas mileage:
- 20 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx W/Red Stitching
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFA28992
- VIN:
- 1FMWK8GC0VGA28992

2027 Ford Explorer
ST AWD
New car
MSRP $64,180
$57,990
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- Red Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 3
- Stock #:
- T64142
- VIN:
- 1FMWK8GC5TGB35811

2026 Ford Explorer
ST AWD
New car
MSRP $59,195
$50,098
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- AGATE BLACK METALLIC
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Light Space Gray/Onyx
- Transmission:
- Automatic
- Mileage:
- 577
- Stock #:
- 100125
- VIN:
- 1FMUK7DH6SGB14062

2025 Ford Explorer
Active RWD
New car
MSRP $44,810
$37,590
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Star White Metallic Tri-Coat
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Space Gray
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC46477
- VIN:
- 1FMUK7DH2TGC46477

2026 Ford Explorer
Active RWD
New car
MSRP $46,720
$37,846
- Year:
- 2027
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Oxford White
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Ultra Dark Space Gray
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFA05507
- VIN:
- 1FMUK8DH7VGA05507

2027 Ford Explorer
Active AWD
New car
MSRP $47,340
$39,064
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- Rear-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Agate Black Metallic
- Combined gas mileage:
- 24 MPG
- Fuel type:
- Gasoline
- Interior color:
- Mojave Dusk/Onyx
- Transmission:
- Automatic
- Mileage:
- 11
- Stock #:
- RFC17960
- VIN:
- 1FMUK7HH0TGC17960

2026 Ford Explorer
Platinum RWD
New car
MSRP $54,360
$46,492
- Year:
- 2026
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 300 hp 2.3L I4
- Exterior color:
- Black Metallic
- Combined gas mileage:
- 23 MPG
- Fuel type:
- Gasoline
- Interior color:
- Onyx
- Transmission:
- Automatic
- Mileage:
- 12
- Stock #:
- GC36340
- VIN:
- 1FMUK8KH1TGC36340

2026 Ford Explorer
ST-Line AWD
New car
MSRP $51,660
$43,926
- Year:
- 2025
- Make:
- Ford
- Model:
- Explorer
- Body type:
- SUV / Crossover
- Doors:
- 4 doors
- Drivetrain:
- All-Wheel Drive
- Engine:
- 400 hp 3L V6
- Exterior color:
- White Metallic
- Combined gas mileage:
- 21 MPG
- Fuel type:
- Gasoline
- Interior color:
- Salt Crystal/Onyx
- Transmission:
- Automatic
- Mileage:
- 19,648
- Stock #:
- EA19464A
- VIN:
- 1FMWK8HC6SGB08727

Sponsored Listing
2025 Ford Explorer
Platinum AWD
19,648 mi


















